CT_CONFIG_VERSION_CURRENT="3"
CT_CONFIG_VERSION="3"
CT_EXPERIMENTAL=y
CT_ALLOW_BUILD_AS_ROOT=y
CT_ALLOW_BUILD_AS_ROOT_SURE=y
CT_LOCAL_TARBALLS_DIR="${CT_TOP_DIR}/dl"
CT_PREFIX_DIR="${CONFIG_TOOLCHAIN_DIR}"
# CT_INSTALL_LICENSES is not set
# CT_PREFIX_DIR_RO is not set
CT_EXTRA_CFLAGS_FOR_HOST="-O2"
# CT_LOG_TO_FILE is not set
CT_ARCH_MIPS=y
CT_ARCH_TUNE="mips32r2"
CT_ARCH_SUFFIX="el"
CT_OMIT_TARGET_VENDOR=y
CT_ARCH_LE=y
CT_ARCH_FLOAT_HW=y
CT_TARGET_CFLAGS="-pipe -O2 -mips32r2"
CT_TOOLCHAIN_BUGURL="https://gitlab.com/hadzhioglu/padavan-ng/issues"
CT_KERNEL_LINUX=y
CT_LINUX_SRC_CUSTOM=y
CT_LINUX_CUSTOM_LOCATION="${CT_TOP_DIR}/../trunk/linux-3.4.x"
CT_LINUX_V_3_4=y
# CT_KERNEL_LINUX_INSTALL_CHECK is not set
CT_LIBC_UCLIBC=y
CT_UCLIBC_NG_SRC_CUSTOM=y
CT_UCLIBC_NG_CUSTOM_LOCATION="${CT_TOP_DIR}/../trunk/libc/uClibc-1.0.48"
CT_UCLIBC_NG_V_1_0_43=y
CT_LIBC_UCLIBC_EXTRA_CFLAGS="-Wno-unused-label"
CT_LIBC_UCLIBC_CONFIG_FILE="${CT_TOP_DIR}/../trunk/configs/boards/uclibc-mipsel.config"
CT_LIBC_UCLIBC_LIBICONV=y
CT_LIBC_UCLIBC_IPV6=y
CT_LIBC_UCLIBC_WCHAR=y
# CT_LIBC_UCLIBC_HAS_SSP is not set
CT_GCC_V_7=y
CT_CC_GCC_CORE_EXTRA_CONFIG_ARRAY="--with-gnu-ld"
CT_CC_GCC_EXTRA_CONFIG_ARRAY="--with-gnu-ld"
CT_CC_GCC_CONFIG_TLS=y
# CT_CC_GCC_USE_GRAPHITE is not set
# CT_CC_GCC_USE_LTO is not set
CT_CC_LANG_CXX=y
# CT_COMP_TOOLS_AUTOCONF is not set
# CT_COMP_TOOLS_AUTOMAKE is not set
